.company-cases__slider .company-cases__card {
	display: flex;
	flex-direction: column;
	gap: 4px;
	max-width: 298px;
	width: 100%;
	text-decoration: none;
}

.company-cases__slider .company-cases__card-img {
	width: 298px;
	height: 298px;
	border-radius: 8px;
	overflow: hidden;
}

.company-cases__slider .company-cases__card-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-o-object-fit: cover;
	object-position: center;
	-o-object-position: center;
}

.company-cases__slider .company-cases__card-name {
	color: #FFF;
	font-size: 20px;
	font-weight: 400;
	line-height: 25px;
}

@media (max-width: 900px) {
	.company-cases__slider .company-cases__card {
		max-width: 224px;
	}

	.company-cases__slider .company-cases__card-img {
		width: 224px;
		height: 224px;
	}

	.company-cases__slider .company-cases__card-name {
		font-size: 14px;
		font-weight: 400;
		line-height: 16px;
	}
}